---
model_id: kiosk-tower
model_name: Kiosk Tower
hardware_version_id: kiosk-dell-tower
hardware_version_name: Kiosk Dell Tower
url: kiosk-dell-tower-hardened-image-pkg.zip
sha256: CE2A5DE8786D0E30FB91485516843C38E4649DA0E9F6417AE931DF59180FB36F
version: 26.02.0
package_size: 14833258172
kiosk_ver: 4.8.0.5836
core_ver: 5.16.1
pe_ver: 1.0.0.56
release_date: 1772104570468
...
---
signature: 9a46ebd93a63ac37b9d5f7d02bf7809a1270e2df2f980d896cb9fb6be49e056c738ae8887f3cf7bb67c6dac29056b00c01bf227fd0cf68972d4305939c6361879b4f644a6159a0b240e08103d7d31c745a6ee6162f41dda0b6bf99158ded82e0128cf9e01091b99f8376d30683d2c35e432fb9b56dd8c7fa6855115d8ed9b5f69146972099963d87cc6bc221c0e52d7952e2ec92062d1859a38b96a0f6f79a7664f6674fc33e8fab7dd04adb5b94876fcabed9bae2859d6c8fb5f51b49cc8570c1a5b4a46a501634fd6161001fc1b3edcb4e54d92288f1a442cf826df8199ed8639fb101703587efc5c8c1996a4804945fc487cbbeaa24325c72e81e314737714dd7a2e1609e85bfac2e1754b888ad563a8c6d669d4edbccbd4101d5c63af0e593babf4202e12ed77f2e7dc45f874326b9d1ffa059967f1901568fa4ade92b737c6222378f2a6153475a36c01e6835f8475a0c93464ab7adb780d2239b97c746f89aa19331e5dc81c7742d2ad439b1c55780d746132436d7cfe751d0eb79fa05b9bd53a326e745ce3644ef1ad710a202a16ae8ff4e81e68e2819a381fabf2dc767e7f0100116805353f148783b19e1a80adae1b9e3328fac625c8ec24f44a26ce5ce5dc9581962ab5adeb94e690ce224a5f681e7e20dad001deb792e0116eebb1bb3e3dc3fa01c8a1954c2ba0b7d7ebe4058ed083bb6b15476f569c7e06e3c34
...